Bug 40762 - Printing on Oki 395 became slow after RH 7.0 update
Summary: Printing on Oki 395 became slow after RH 7.0 update
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
high
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-15 18:45 UTC by Reinder van der Veen
Modified: 2007-03-27 03:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-07 08:48:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reinder van der Veen 2001-05-15 18:45:06 UTC
Description of Problem:
After updating RH 6.2 to RH 7.0 printing on an Oki 395 printer became 
slow. Printing stops after 3 or 4 jobs and goes idle for a few minutes 
before printing other 3 or 4  jobs. I'm sending 10-20 jobs to the printer 
at once. Before (on RH 6.2) it did not happen. The printer is connected 
through a 3 port HP Jetdirect and has a small 23K buffer. Another printer 
connected (Brother laser)  works fine (has a bigger buffer). In 
de "status.printer" file I see a wait 287 (seconds?). Is it possible to 
reduce the waiting time for one specific printer? Or increase de timeout 
period for a specific printer?


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Tim Waugh 2001-05-28 17:55:17 UTC
Does this still happen?  Which kernel are you using now (uname -r)?


Comment 2 Reinder van der Veen 2001-05-30 10:11:21 UTC
It still happens
uname -r: 2.2.16-22


Comment 3 Tim Waugh 2001-05-30 10:18:29 UTC
Please upgrade to 2.2.19-7.0.1 and see if it still happens. (2.2.19-7.0.1 
fixes some security problems, so you should upgrade anyhow.)


Comment 4 Reinder van der Veen 2001-06-07 08:48:39 UTC
Updated the firmware of HP JetDirect EX plus 3. Problem did not occur last 3 
days. Did not update the kernel (takes to much time to get the right rpm's. If 
problem occurs again I will update to RH 7.1.
Thanks for the assistance.


Note You need to log in before you can comment on or make changes to this bug.